<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Saisie / Modification des p&#xe9;riodes de stage"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-52,0,0,3,41"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                      <Component id="viewConditionRecrutement" alignment="0" max="32767" attributes="3"/>
                      <Group type="102" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="swapViewSpecialisation" pref="699" max="32767" attributes="3"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jPanel3" max="32767" attributes="1"/>
                      </Group>
                  </Group>
                  <Component id="jPanel2" alignment="0" max="32767" attributes="1"/>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="viewDureeValidee" max="32767" attributes="3"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="viewArrete" max="32767" attributes="3"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace pref="547" max="32767" attributes="0"/>
                      <Component id="btnAnnuler" min="-2" pref="116" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnValider" min="-2" pref="114" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jPanel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="viewConditionRecrutement" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="swapViewSpecialisation" min="-2" pref="130" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="viewDureeValidee" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewArrete" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="btnValider" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnAnnuler" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                      <Component id="jLabel16" alignment="0" max="32767" attributes="1"/>
                      <Component id="jLabel8" alignment="1" max="32767" attributes="1"/>
                      <Component id="jLabel11" alignment="0" pref="127" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace min="29" pref="29" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="popupEchelons" min="-2" pref="85" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jLabel3" min="-2" pref="42" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfIndiceMajore" min="-2" pref="66" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jLabel4" min="-2" pref="52" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                                  <Component id="tfIndiceBrut" min="-2" pref="59" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="jLabel12" min="-2" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfIndiceMajoreCalcule" min="-2" pref="61" max="-2" attributes="1"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="tfLibelleGrade" pref="529" max="32767" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="btnGetGrade" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnDelGrade" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" attributes="0">
                          <Component id="tfDateDebut" min="-2" pref="104" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel9" min="-2" pref="39" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateFin" min="-2" pref="107" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel5" min="-2" pref="76" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfQuotite" min="-2" pref="50" max="-2" attributes="1"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfQuotite" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="tfLibelleGrade" alignment="3" max="32767" attributes="1"/>
                          <Component id="jLabel11" alignment="3" min="-2" pref="13" max="-2" attributes="0"/>
                      </Group>
                      <Component id="btnGetGrade" alignment="0" min="-2" pref="20" max="-2" attributes="0"/>
                      <Component id="btnDelGrade" min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfIndiceMajore" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupEchelons" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfIndiceMajoreCalcule" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfIndiceBrut" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="tfDateDebut">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
            <Property name="nextFocusableComponent" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="tfDateFin"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="INM"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="AU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfQuotite">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="14" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="DU"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnDelGrade">
        </Component>
        <Component class="javax.swing.JComboBox" name="popupEchelons">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="INM (Calcul&#xe9;)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleGrade">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateFin">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Echelon"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="BRUT"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetGrade">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel11">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Equivalent Grade"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfIndiceMajoreCalcule">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Quotit&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfIndiceMajore">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfIndiceBrut">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel17" min="-2" pref="138" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDuree" min="-2" pref="75" max="-2" attributes="1"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="popupTypeDuree" min="-2" pref="187" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel19" min="-2" pref="93" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfTauxHoraire" min="-2" pref="75" max="-2" attributes="1"/>
                          <EmptySpace min="-2" pref="173" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="jLabel18" pref="139" max="32767" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="popupCategories" pref="162" max="32767" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="checkDea" min="-2" pref="344" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" attributes="0">
                                          <Component id="jLabel6" pref="139" max="32767" attributes="1"/>
                                          <EmptySpace max="-2" attributes="0"/>
                                      </Group>
                                      <Group type="102" attributes="0">
                                          <Component id="jLabel7" pref="138" max="32767" attributes="1"/>
                                          <EmptySpace min="-2" pref="5" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="tfReference" alignment="1" pref="524" max="32767" attributes="1"/>
                                      <Component id="tfFonction" alignment="1" pref="524" max="32767" attributes="1"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace min="-2" pref="96" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupCategories" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkDea" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFonction" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfReference" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDuree" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupTypeDuree" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfTauxHoraire" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Fonctions"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="R&#xe9;f&#xe9;rence Contrat"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfReference">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfFonction">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel18">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Cat&#xe9;gorie"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupCategories">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkDea">
          <Properties>
            <Property name="text" type="java.lang.String" value="Dispense de DEA"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Dur&#xe9;e"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDuree">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupTypeDuree">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel19">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Taux horaire :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfTauxHoraire">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="viewConditionRecrutement">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabel10" min="-2" pref="152" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfRecrutement" pref="551" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btnGetRecrutement" min="-2" pref="22" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btnDelRecrutement" min="-2" pref="22" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="btnGetRecrutement" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="btnDelRecrutement" min="-2" pref="22" max="-2" attributes="0"/>
                      <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                          <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfRecrutement" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="btnDelRecrutement">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Saisie de la date de titularisation"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetRecrutement">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Saisie de la date de titularisation"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="0"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Conditions de recrutement"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfRecrutement">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="swapViewSpecialisation">

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignCardLayout"/>
    </Container>
    <Container class="javax.swing.JPanel" name="viewDureeValidee">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jTextField1" alignment="0" pref="769" max="32767" attributes="2"/>
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="74" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="tfAnnees" min="-2" pref="38" max="-2" attributes="0"/>
                          <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel14" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="tfMois" min="-2" pref="38" max="-2" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="jLabel15" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="tfJours" min="-2" pref="38" max="-2" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="labelDateValidation" min="-2" pref="186" max="-2" attributes="1"/>
                          <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                          <Component id="tfDateValidation" min="-2" pref="91" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="1">
                          <Component id="checkTempsComplet" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="checkTempsIncomplet" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="checkTempsPartiel" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" pref="56" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="tfQuotiteCotisation" max="32767" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="checkPcAcquitee" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="135" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Component id="jTextField1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="checkTempsComplet" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="checkTempsIncomplet" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="checkTempsPartiel" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="tfQuotiteCotisation" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="checkPcAcquitee" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="8" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfAnnees" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfMois" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="tfJours" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="labelDateValidation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateValidation" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.component.COTextField" name="tfAnnees">
          <Properties>
            <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dureeValideeAnnees"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkTempsPartiel">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Temps Partiel"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkTempsPartielActionPerformed"/>
          </Events>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="tfMois">
          <Properties>
            <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dureeValideeMois"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel15">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Jours"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="labelDateValidation">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date validation services"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="tfJours">
          <Properties>
            <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dureeValideeJours"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel14">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Mois"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="tfDateValidation">
          <Properties>
            <Property name="enabledMethod" type="java.lang.String" value="peutSaisirInformationsServiceAuxiliaire"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateValidationServiceFormatee"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkTempsIncomplet">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Temps Incomplet"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkTempsIncompletActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkTempsComplet">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup1"/>
            </Property>
            <Property name="selected" type="boolean" value="true"/>
            <Property name="text" type="java.lang.String" value="Temps Complet"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkTempsCompletActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Ann&#xe9;es"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkPcAcquitee">
          <Properties>
            <Property name="text" type="java.lang.String" value="PC Acquitt&#xe9;es"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Quotit&#xe9;"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="tfQuotiteCotisation">
          <Properties>
            <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dureeValideeJours"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField1">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="cc" green="cc" red="ff" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="DUREES VALIDEES"/>
            <Property name="autoscrolls" type="boolean" value="false"/>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
                <BevelBorder/>
              </Border>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="viewArrete">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jTextField2" alignment="0" pref="767" max="32767" attributes="2"/>
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jLabel25" min="-2" pref="129" max="-2" attributes="1"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Component id="tfDateArrete" min="-2" pref="121" max="-2" attributes="2"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel26" min="-2" pref="96" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfNoArrete" min="-2" pref="130" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btnPrintArrete" min="-2" pref="53" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                  <Component id="checkSigne" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jTextField2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="jLabel25" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateArrete" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel26" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfNoArrete" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="btnPrintArrete" alignment="3" min="-2" pref="21" max="-2" attributes="0"/>
                          <Component id="checkSigne" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="tfDateArrete">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfDateArreteActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel25">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date Arr&#xea;t&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel26">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="No Arr&#xea;t&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNoArrete">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value=""/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="cc" green="cc" red="ff" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="ARRETE"/>
            <Property name="autoscrolls" type="boolean" value="false"/>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
                <BevelBorder/>
              </Border>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnPrintArrete">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Impression de l&apos;arr&#xea;t&#xe9;"/>
            <Property name="focusable" type="boolean" value="false"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkSigne">
          <Properties>
            <Property name="text" type="java.lang.String" value="Sign&#xe9;"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="btnAnnuler">
      <Properties>
        <Property name="text" type="java.lang.String" value="Annuler"/>
        <Property name="toolTipText" type="java.lang.String" value="Annuler la saisie"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAnnulerActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnValider">
      <Properties>
        <Property name="text" type="java.lang.String" value="Valider"/>
        <Property name="toolTipText" type="java.lang.String" value="Valider la saisie"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnValiderActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
